/* cookie notification box */
div#cookiehint {position:fixed; bottom:20px; left:20px; width:20rem; padding:50px; background-color:rgba(41,66,155,0.95); background-color:rgba(255,255,255,0.95); color:#000; font-family:Arial,sans-serif; font-size:18px; font-size:1.4rem; line-height:2rem; font-weight:bold; border-radius:12px; box-shadow:10px 6px 12px 0 rgba(0, 0, 0, 0.4); z-index:9999;}
div#cookiehint a {color:#fff24c; color:#3886C0;}
div#cookiehint a:hover {text-decoration:underline;}

div#cookiehint span.cookiebutton2
 {display:inline-block; margin:0 10px 0 10px; padding:5px 10px; line-height:22px; font-weight:bold; color:#fff; background-color:#3886C0; border:solid 1px #c8c8c8; border-radius:4px;}
div#cookiehint span.cookiebutton2:hover
 {color:#3886C0; background-color:#fff; cursor:pointer; border:solid 1px #3886C0;}
div#cookiehint span.cookiebutton2
 {border:solid 1px #3886C0;}
div#cookiehint span.info {font-size:14px; font-size:1.2rem; color:#999; cursor:pointer;}


